## ruby-file-tail 1.0.10

=== debian/changelog ===
ruby-file-tail (1.0.10-1) unstable; urgency=low

  * New upstream version
  * Build-depend on gem2deb >= 0.3.0~
  * Add myself to Uploaders:

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 27 Jun 2012 13:15:51 +0200

ruby-file-tail (1.0.8-1) unstable; urgency=low

  * Initial release (Closes: #673557)

 -- Gunnar Wolf <gwolf@debian.org>  Sat, 19 May 2012 10:49:06 -0500
