=== debian/control ===
Source: ruby-file-tail
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Cédric Boutillier <cedric.boutillier@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-test-unit (>= 2.4.0)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-file-tail.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-file-tail.git;a=summary
Homepage: http://www.ping.de/~flori
XS-Ruby-Versions: all

Package: ruby-file-tail
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library for following still-growing files
 Small ruby library that allows it to "tail" files in Ruby, including
 following a file that still is growing, like the unix command 'tail
 -f' can.
