## ruby-file-tail 1.0.12

=== debian/changelog ===
ruby-file-tail (1.0.12-1) unstable; urgency=low

  * Imported Upstream version 1.0.12
  * debian/control:
    + use canonical URI in Vcs-* fields
    + update email address
    + bump Standards-Version to 3.9.4 (no changes needed)
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field

 -- Cédric Boutillier <boutil@debian.org>  Wed, 26 Jun 2013 18:37:56 +0200
