## ruby-file-tail 1.1.0

=== debian/changelog ===
ruby-file-tail (1.1.0-1ubuntu1) wily; urgency=medium

  * (Build-)depend on ruby-tins.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Sep 2015 13:09:33 +0200

ruby-file-tail (1.1.0-1build1) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 09 Sep 2015 19:05:52 +0000

ruby-file-tail (1.1.0-1) unstable; urgency=medium

  * Imported Upstream version 1.1.0
  * Bump standards-version to 3.9.6 (no changes needed)
  * Suggests ruby-tins
  * Set Testsuite field to autopkgtest-pkg-ruby in debian/control

 -- Cédric Boutillier <boutil@debian.org>  Tue, 30 Sep 2014 22:08:59 +0200
