=== debian/control ===
Source: ruby-file-tail
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-test-unit (>= 2.4.0), ruby-tins
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-file-tail.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-file-tail.git;a=summary
Homepage: http://www.ping.de/~flori
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-file-tail
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-tins
Suggests: ruby-tins
Description: Ruby library for following still-growing files
 Small ruby library that allows it to "tail" files in Ruby, including
 following a file that still is growing, like the UNIX command 'tail
 -f' can.
