## ruby-file-tail 1.1.1

=== debian/changelog ===
ruby-file-tail (1.1.1-2) unstable; urgency=medium

  * Team upload
  * debian/rules: Allow package to install rtail executable
  * Create manpage for the package

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Thu, 14 Jul 2016 15:42:44 -0300

ruby-file-tail (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #830384)
  * debian/control: Add missing dependency ruby-tins (Closes: #830097)
  * Bump standards-version to 3.9.8

 -- Lucas Albuquerque Medeiros de Moura <lucas.moura128@gmail.com>  Mon, 11 Jul 2016 17:38:03 -0300
