=== debian/control ===
Source: ruby-file-tail
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-test-unit (>= 2.4.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-file-tail.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-file-tail.git
Homepage: http://www.ping.de/~flori
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-file-tail
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-tins,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for following still-growing files
 Small ruby library that allows it to "tail" files in Ruby, including
 following a file that still is growing, like the UNIX command 'tail
 -f' can.
