## ruby-file-tail 1.2.0

=== debian/changelog ===
ruby-file-tail (1.2.0-1) unstable; urgency=medium

  * New upstream version 1.2.0
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * License changed to Apache-2.0
  * Add skip_test_tail_change2.patch to skip randomly failing test
    (see #912249)

 -- Cédric Boutillier <boutil@debian.org>  Sun, 20 Jan 2019 23:22:48 +0100
