=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Gunnar Wolf <gwolf@debian.org>,
            Cédric Boutillier <boutil@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-test-unit (>= 2.4.0)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-file-tail.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-file-tail.git
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-file-tail.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-file-tail
 Homepage: http://www.ping.de/~flori
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
