=== debian/watch ===
version=3
https://gemwatch.debian.net/file-tail .*/file-tail-(.*).tar.gz
