## ruby-file-tail 1.3.0

=== debian/changelog ===
ruby-file-tail (1.3.0-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Update standards version, no changes needed.
  * Bump debhelper from old 11 to 12.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-test-unit.
  * Update standards version to 4.6.1, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Relax runtime dependency on tin.
  * Drop {XS,XB}-Ruby-Versions.
  * Migrate to ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 18 Oct 2025 10:44:35 -0500
