=== debian/control ===
Source: ruby-file-tail
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-test-unit
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-file-tail.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-file-tail
Homepage: http://www.ping.de/~flori
Testsuite: autopkgtest-pkg-ruby

Package: ruby-file-tail
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby library for following still-growing files
 Small ruby library that allows it to "tail" files in Ruby, including
 following a file that still is growing, like the UNIX command 'tail
 -f' can.
