=== debian/rules ===
--- 
+++ 
@@ -10,12 +10,7 @@
 #
 # If you need to specify the .gemspec (eg there is more than one)
 #export DH_RUBY_GEMSPEC=gem.gemspec
+UPSTREAM_VERSION = $(shell dpkg-parsechangelog | awk '{ if ($$1 == "Version:") { print($$2) } }' | cut -d - -f 1)
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
-
-override_dh_install:
-	dh_install
-	# Installed /usr/bin/rtail requires tins, a series of library
-	# extensions not fit for release
-	rm -r debian/ruby-file-tail/usr/bin/
