=== debian/watch ===
version=4
https://gemwatch.debian.net/file-tail .*/file-tail-(.*).tar.gz
