## ruby-file-tail 1.4.0

=== debian/changelog ===
ruby-file-tail (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add an explicit runtime dependency on ruby for a script.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 13:16:21 -0600
