=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-test-unit
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-file-tail.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-file-tail
 Homepage: http://www.ping.de/~flori
@@ -14,7 +14,8 @@
 
 Package: ruby-file-tail
 Architecture: all
-Depends: ${ruby:Depends},
+Depends: ruby,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby library for following still-growing files
